<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>EDUCTV | Ma classe en vidéo</title>

    <!-- Favicons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" type="image/x-icon" href="img/apple-touch-icon-57x57-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="72x72" href="img/apple-touch-icon-72x72-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="114x114" href="img/apple-touch-icon-114x114-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="144x144" href="img/apple-touch-icon-144x144-precomposed.png">

    <!-- BASE CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/vendors.css" rel="stylesheet">
    <link href="css/icon_fonts/css/all_icons.min.css" rel="stylesheet">

    <!-- YOUR CUSTOM CSS -->
    <link href="css/custom.css" rel="stylesheet">

</head>

<body>

    <div id="preloader">
        <div data-loader="circle-side"></div>
    </div>
    <!-- End Preload -->

    <header class="header fadeInDown">
        <div id="logo">
            <a href="index.html">
                <h3><strong style="color: white;">EDUCTV</strong></h3>
            </a>
        </div>
        <ul id="top_menu">
            <li><a href="#0" class="search-overlay-menu-btn">Recherche</a></li>
            <li>
                <div class="hamburger hamburger--spin">
                    <div class="hamburger-box">
                        <div class="hamburger-inner"></div>
                    </div>
                </div>
            </li>
        </ul>
        <!-- /top_menu -->
    </header>
    <!-- /header -->

    <div id="main_menu">
        <div class="container">
            <nav class="version_2">
                <div class="row">
                    <div class="col-md-3">
                        <h3>PRÉSCOLAIRE</h3>
                        <ul>
                            <li><a href="#">PS</a></li>
                            <li><a href="#">MS</a></li>
                            <li><a href="#">GS</a></li>
                        </ul>
                    </div>
                    <div class="col-md-3">
                        <h3>PRIMAIRE</h3>
                        <ul>
                            <li><a href="#">CP1</a></li>
                            <li><a href="#">CP2</a></li>
                            <li><a href="#">CE1</a></li>
                            <li><a href="#">CE2</a></li>
                            <li><a href="#">CM1</a></li>
                            <li><a href="#">CM2</a></li>
                        </ul>
                    </div>
                    <div class="col-md-3">
                        <h3>COLLÈGE</h3>
                        <ul>
                            <li><a href="#">6ème</a></li>
                            <li><a href="#">5ème</a></li>
                            <li><a href="#">4ème</a></li>
                            <li><a href="#">3ème</a></li>
                        </ul>
                    </div>
                    <div class="col-md-3">
                        <h3>LYCEE</h3>
                        <ul>
                            <li><a href="courses-grid-lycee.html">2nd</a></li>
                            <li><a href="courses-grid-lycee.html">1ère</a></li>
                            <li><a href="courses-grid-lycee.html">Tle</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /row -->
            </nav>
            <div class="follow_us">
                <ul>
                    <li>Suivez nous</li>
                    <li><a href="https://web.facebook.com/EducationTele/" target="_blank"><i class="ti-facebook"></i></a></li>
                    <li><a href="https://www.youtube.com/channel/UCTW4McU91r3mWFqZU9kiSuA?app=desktop" target="_blank"><i class="ti-youtube"></i></a></li>
                </ul>
            </div>
        </div>
    </div>
    <!-- /main_menu -->

    <main>
        <section id="hero_in" class="courses">
            <div class="wrapper">
                <div class="container">
                    <h1 class="fadeInUp"><span></span>Lycée</h1>
                </div>
            </div>
        </section>
        <!--/hero_in-->
        <div class="filters_listing sticky_horizzontal">
            <div class="container">
                <ul class="clearfix">
                    <li>
                        <div class="switch-field">

                        </div>
                    </li>
                    <li>
                        <div class="layout_view">
                            <a href="#0" class="active"><i class="icon-th"></i></a>
                        </div>
                    </li>
                    <li>

                    </li>
                </ul>
            </div>
            <!-- /container -->
        </div>
        <!-- /filters -->

        <div class="container margin_30_95">
            <div class="main_title_2">
                <span><em></em></span>
                <h2>Les cours vidéos de la terminale</h2>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="course-detail-lycee-terminal-a.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img/cm2.PNG" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>1 Programme</small>
                                <h3>Mathématiques</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="course-detail-lycee-terminal-a.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img/cm2.PNG" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>3 Programme</small>
                                <h3>Anglais</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="course-detail-lycee-terminal-a.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img/cm2.PNG" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>1 Programme</small>
                                <h3>Allemand</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="course-detail-lycee-terminal-a.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img/cm2.PNG" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>6 Programmes</small>
                                <h3>Espagnol</h3>
                            </div>
                        </figure>
                    </a>
                </div>

            </div>
            <!-- /row -->
        </div>
        <!-- /container -->

    </main>
    <!--/main-->

    <footer>
        <div class="container margin_120_95">
            <div class="row">
                <div class="col-lg-5 col-md-12 p-r-5">
                    <p>
                        <h3><strong style="color: white;">EDUCTV</strong></h3>
                    </p>
                    <p>Nous mettons à votre disposition, des vidéos accéssibles à tout moment et en tous lieux!</p>
                    <div class="follow_us">
                        <ul>
                            <li>Suivez nous</li>
                            <li><a href="https://web.facebook.com/EducationTele/" target="_blank"><i class="ti-facebook"></i></a></li>
                            <li><a href="https://www.youtube.com/channel/UCTW4McU91r3mWFqZU9kiSuA?app=desktop" target="_blank"><i class="ti-youtube"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 ml-lg-auto">
                    <h5>Liens utiles</h5>
                    <ul class="links">
                        <li><a href="#0">PRIMAIRE</a></li>
                        <li><a href="#0">COLLÈGE</a></li>
                        <li><a href="#0">LYCEE</a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6">
                    <h5>Conctactez nous</h5>
                    <ul>
                        <li>Suivez nous</li>
                        <li><a href="https://web.facebook.com/EducationTele/" target="_blank"><i class="ti-facebook"></i></a></li>
                        <li><a href="https://www.youtube.com/channel/UCTW4McU91r3mWFqZU9kiSuA?app=desktop" target="_blank"><i class="ti-youtube"></i></a></li>
                    </ul>
                    <div id="newsletter">
                        <h6>Newsletter</h6>
                        <div id="message-newsletter"></div>
                        <form method="post" action="assets/newsletter.php" name="newsletter_form" id="newsletter_form">
                            <div class="form-group">
                                <input type="email" name="email_newsletter" id="email_newsletter" class="form-control" placeholder="Votre email">
                                <input type="submit" value="Envoyer" id="submit-newsletter">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <!--/row-->
            <hr>
            <div class="row">
                <div class="col-md-8">
                    <ul id="additional_links">
                        <li><a href="#0">Thermes et conditions</a></li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <div id="copy">© 2020 EDUCTV</div>
                </div>
            </div>
        </div>
    </footer>
    <!--/footer-->

    <!-- Search Menu -->
    <div class="search-overlay-menu">
        <span class="search-overlay-close"><span class="closebt"><i class="ti-close"></i></span></span>
        <form role="search" id="searchform" method="get">
            <input value="" name="q" type="search" placeholder="Search..." />
            <button type="submit"><i class="icon_search"></i>
			</button>
        </form>
    </div>
    <!-- / Search Menu -->


    <!-- COMMON SCRIPTS -->
    <script src="js/jquery-2.2.4.min.js"></script>
    <script src="js/common_scripts.js"></script>
    <script src="js/main.js"></script>
    <script src="assets/validate.js"></script>

</body>

</html>